/* Drop down styles*/
div.selectbox-wrapper {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
  position:absolute;
  width:300px;
  background-color:white;
  border:1px solid #ccc;
  margin:0px;
  margin-top:-5px;
  padding:0px;
  text-align:left;
  max-height:600px;
  overflow:auto;
  margin-left:4px;
 color:#666666;
 font-weight:normal
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  background-color: #EAF2FB;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #CDD8E4;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

/* Look and feel of select box */
.selectbox 
{
  z-index:10000000;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  margin: 0px 4px 4px 0px;
  padding-left:5px;
   width : 214px; /* Resize Width */
  height:27px;
  display : block;
  text-align:left;
  /*background-color:#E06215;*/
  border:0px solid #3491B4;
  background:url(images/img.png); 
  cursor: pointer;
  color:#666666;
  
 }


